@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background:url(../images/main-bg.png) center top no-repeat #000000;}

p,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; text-align:left;}
li,ul,ol{ margin:0px; padding:0px; list-style:none; text-decoration:none;}
img{ margin:0px; padding:0px; border:none;}
.clear{ margin:0px; padding:0px; clear:both;}

#main{ width:100%; float:left; margin:0px; padding:0px;} 

.wrapper{ width:1177px; margin:0 auto;}
.header{ width:1177px; float:left; margin:0px; padding:0px;}
.head{ width:1177px; float:left; margin:0px; padding:0px 0px 0px 0px;}
.logo{ width:259px; float:left; margin:25px 0px 0px 0px; padding:0px;}
.menu{ width:1080px; float:right; margin:0px 0px 0px 0px; padding:0px; clear:both;}
.banner{ width:1177px; float:left; margin:0px; padding:0px;}

.contan-area{ width:1153px; float:left; margin:0px; padding:25px 12px 12px 12px; background-color:#FFFFFF; }

.product-list{ width:286px; float:left; margin:0px; padding:0px;}
.product-list-tit{ width:286px; float:left; margin:0px; padding:0px 0px 7px 0px; font-size:24px; font-family: "Bauhaus Md BT"; color:#0272b2;}

.product-list-menu{ width:286px; float:left; margin:0px; padding:0px; border-left:#dddcdc solid 1px; border-right:#dddcdc solid 1px; border-bottom:#dddcdc solid 1px; }
.product-list-menu ul{ margin:0px; padding:0px; list-style:none; text-decoration:none;}
.product-list-menu li{ margin:0px; padding:0px; text-decoration:none;}
.product-list-menu li a{ margin:0px; padding:13px 0px 13px 40px; font-size:14px; font-family:"AvantGarde Md BT"; color:#000000; background:url(../images/product-bg.png) left top no-repeat; list-style:none; text-decoration:none; display:block; font-weight:normal;}
.product-list-menu li a:hover{ margin:0px; padding:13px 0px 13px 40px; font-size:14px; font-family:"AvantGarde Md BT"; color:#000000; background:url(../images/product-h-bg.png) left top no-repeat; list-style:none; text-decoration:none; font-weight:normal;}

.contact-laft{ width:286px; float:left; margin:0px; padding:0px;}
.contact-laft-tit{ width:286px; float:left; margin:0px; padding:15px 0px 7px 0px; font-size:24px; font-family: "Bauhaus Md BT"; color:#0272b2;}
.contact-laft-img{ width:286px; float:left; margin:0px; padding:0px;}


.contan-right{ width:855px; float:right; margin:0px; padding:0px;}
.contan-right-tit{ width:855px; float:right; margin:0px; padding:0px 0px 7px 0px; font-size:24px; font-family: "Bauhaus Md BT"; color:#0272b2;}
.contan-right-bor{ width:813px; float:left; margin:0px; padding:13px 20px; border:#dddcdc solid 1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.contan-right-text{ width:813px; float:left; margin:0px; padding:0px 0px; font-size:13px; font-family:Verdana; line-height:20px; text-align:justify; color:#000000;}
.contan-right-text p { margin:0px; padding:0px 0px; font-size:16px; font-family:"Americana XBd BT";  color:#08659a; }

.read_more{ width:105px; float:right; margin:0px; padding:0px 0px; font-size:13px; font-family:Verdana; text-align:justify; color:#FFFFFF; background-color:#c00505; text-align:center;}
.read_more a{ width:105px; float:right; margin:0px; padding:5px 0px; font-size:13px; font-family:Verdana; text-align:justify; color:#FFFFFF; background-color:#c00505; text-align:center; display:block;}
.read_more a:hover{ width:105px; float:right; margin:0px; padding:5px 0px; font-size:13px; font-family:Verdana;  text-align:justify; color:#FFFFFF; background-color:#000000; text-align:center;}


.our-principal{ width:855px; float:right; margin:0px; padding:0px;}
.our-principal-tit{ width:855px; float:right; margin:0px; padding:13px 0px 7px 0px; font-size:24px; font-family: "Bauhaus Md BT"; color:#0272b2;}
.our-principal-bor{ width:813px; float:left; margin:0px; padding:14px 20px; border:#dddcdc solid 1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.footer-menu{ width:1153px; float:left; margin:0px; padding:20px 12px 20px 12px; background-color:#000000; }
.footer-menu ul{ width:830px; margin:0px auto; padding:0px; text-decoration:none; list-style:none;}

.footer-menu li{ margin:0px; padding:2px 20px; text-decoration:none; list-style:none; font-size:14px; color:#FFFFFF; font-family:Verdana; border-right:#FFFFFF solid 1px; text-align:center; display:inline;}
.footer-menu li a{ margin:0px; padding:0px; text-decoration:none; list-style:none; font-size:14px; color:#FFFFFF; font-family:Verdana; }
.footer-menu li a:hover{ margin:0px; padding:0px; text-decoration:underline; list-style:none; font-size:14px; color:#FFCC00; font-family:Verdana; }
.footer-menu li:last-child{ margin:0px; padding:0px 0px 0px 20px; text-decoration:none; list-style:none; font-size:14px; color:#FFFFFF; font-family:Verdana; border:none; }


.footer-area{ width:100%; float:left; margin:0px; padding:0px; background-color:#5f5e5e;}
.copy-area{ width:1120px; margin:0px auto; }
.copy-laft{ width:400px; float:left; margin:0px; padding:8px 0px; font-size:14px; font-family:"AvantGarde Md BT"; color:#FFFFFF; line-height:22px; }
.copy-right{ width:400px; float:right; margin:0px; padding:8px 0px; font-size:14px; font-family:"AvantGarde Md BT"; color:#FFFFFF; line-height:22px; text-align:right; }
.copy-right a{ margin:0px; padding:0px; font-size:14px; font-family:"AvantGarde Md BT"; color:#FFFFFF; text-decoration:none; list-style:none;}
.copy-right a:hover{ margin:0px; padding:0px; font-size:14px; font-family:"AvantGarde Md BT"; color:#FFCC00; text-decoration:underline; list-style:none;}


.new{ width:1153px; float:left; margin:0px; padding:0px 0px 0px 0px; background-color:#FFFFFF; }



/*--------------------------Sub-pages--------------------------*/


.hard-facing-con-text{ width:813px; float:left; margin:-18px 0px 0px 0px; padding:0px 0px 10px 0px; font-size:14px; font-family:Verdana; line-height:22px; text-align:justify; color:#000000;}

.hard-facing{ width:813px; float:left; margin:0px; padding:0px;}
.hard-facing-tit{ margin:0px; padding:7px 0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; background-color:#EAEAEA; text-align:center; color:#333333;}
.hard-facing-text{ margin:0px; padding:0px 0px 0px 11px; font-size:12px; font-family:Verdana; line-height:22px; text-align:left; color:#000000; line-height:20px; border-bottom:#CCCCCC dotted 1px;}

.text-no{ margin:0px; padding:0px; font-size:11px; font-family:Verdana; line-height:22px; text-align:center; color:#000000; line-height:20px; border-bottom:#CCCCCC dotted 1px; background-color:#EAEAEA;}





/*--------------------------Contact-Us--------------------------*/


.Contact-area{ width:815px; float:left; margin:0px; padding:0px 0px 0px 0px; font-size:14px; font-family:Verdana; line-height:24px; text-align:justify; color:#000000;}
#contact-left{ width:400px; float:left; margin:0px 0px 0px 5px; padding:0px;}
#contact-left p{ width:350px; float:left; margin:0px; padding:0px 0px 9px 0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#333333; border-bottom:#CCCCCC dotted 1px; line-height:20px;}
#contact-left h1{ width:350px; float:left; margin:0px; padding:10px 0px 0px 0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}
#contact-left h2{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/mobile.png) left top no-repeat; background-position:0px 2px;}
#contact-left h3{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/phone.png) left top no-repeat; background-position:0px 4px;}
#contact-left h4{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/fax.png) left top no-repeat; background-position:0px 4px;}
#contact-left h5{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 22px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/mail.png) left top no-repeat; background-position:0px 6px;}
#contact-left h6{ width:350px; float:left; margin:0px; padding:0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}

#contact-right{ width:400px; float:left; margin:0px 0px 0px 5px; padding:0px;}
#contact-right p{ width:350px; float:left; margin:0px; padding:0px 0px 9px 0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#333333; border-bottom:#CCCCCC dotted 1px; line-height:20px;}
#contact-right h1{ width:350px; float:left; margin:0px; padding:8px 0px 0px 0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}
#contact-right h2{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/mobile.png) left top no-repeat; background-position:0px 2px;}
#contact-right h3{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/phone.png) left top no-repeat; background-position:0px 4px;}
#contact-right h4{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 20px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/fax.png) left top no-repeat; background-position:0px 4px;}
#contact-right h5{ width:328px; float:left; margin:6px 0px 0px 0px; padding:0px 0px 0px 22px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333; background:url(../images/mail.png) left top no-repeat; background-position:0px 6px;}
#contact-right h6{ width:350px; float:left; margin:0px; padding:0px; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}
/*--------------------------Contact-Us--------------------------*/


.technology{ border-left:#0272b2 solid 5px; background-color:#EAEAEA; padding:11px 5px 9px 10px; text-transform:uppercase;}

.technology-text{ margin:0px; padding:0px 0px 0px 11px; font-size:12px; font-family:Verdana; line-height:22px; text-align:left; color:#000000; line-height:22px; 
    border-bottom:#CCCCCC dotted 1px;}


.bohler-img{
    width: 100%;
    float: left;
    overflow-x:hidden;
}
.bohler-img-left{
    width: 65%;
    float: left;
    padding: 10px;
}
.bohler-img-right{
    width: 28%;
    float: right;
    padding: 10px;
}
.bohler-image{
    max-width: 100%;
}
/* -------------------------------- */
.other-images{
    width: 100%;
    float: left;
}
.other-images-1{
    width: 33%;
    float: left;
}

.utp-images-1{
	width: 25%;
	float: left;
}


